Summary:   rtf to html converter
Name:      rtf2html
Version:   0.2.0
Release:   1%{dist}
Group:     End Users/Desktop
URL:       http://sourceforge.net/projects/rtf2html/
License:   LGPLv2+
Source0:   http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Patch0:    rtf2html-dont-strip-g.patch
Patch1:    fix_atoi_includes.patch
Patch2:    fix_find_if_includes.patch
BuildRoot: %{_tmppath}/%{name}-root-%(%{__id_u} -n)

%description
RTF to HTML converter for use both with your applications and as a standalone 
tool. Small and fast. 

%prep
%setup -q 
%patch0 -p1
%patch1 -p1
%patch2 -p1

%build
%configure
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot}

%files
%defattr (-,root, root, -)
%doc ChangeLog COPYING.LESSER README
%{_bindir}/%{name}

%clean
rm -rf ${buildroot}

%changelog
* Thu Nov 02 2017 Alexander Pavel <anp120@nbcs.rutgers.edu> - 0.2-1.ru6
- Rebuild for CentOS 6

* Mon Apr 12 2010 Orcan Ogatbil <orcan@nbcs.rutgers.edu> - 0.2-2
- Don't own the entire /* BAD!
- Parallel make enabled
- Use %configure macro to pass optimization flags
- Destdir needs to be buildroot
- Add documentation files
- Correct the license

* Fri Apr 09 2010 Steve Lu <sjlu@nbcs.rutgers.edu> - 0.2-1
- Initial build 
